<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Ura_Light_WS</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.genesyslab.composer.voice.project.java.JavaVoiceProjectBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.genesyslab.composer.voice.project.java.nature</nature>
	</natures>
</projectDescription>
